Thanks to the following folks who helped make RSL a better product.
Ther contributions include reporting bugs, offering suggestions, and sending
code for bug fixes.  Thanks again!

Cesar Beneti
Thiago Biscaro
Stacy Brodzik
Eric Bruning
Scott Collis
Patrick Gatlin
John Hall
David Kingsmill
Fabio Sato
Daniel Sheldon
Andy Spencer
